Subject: bug#7127: 23.2; M-x help throws an error

From: Ken Brown <[email-masked]>
Date: Fri, 01 Oct 2010 21:55:16 -0400

On 10/1/2010 2:33 PM, Glenn Morris wrote:
> Ken Brown wrote:
>
>> tar -xf emacs-23.2.tar.gz
>> mkdir build
>> cd build
>> ../emacs-23.2/configure
>> make
>> cd src
>> ./emacs -Q
>> M-x help
>
> Works for me on an x86_64 GNU/Linux system.

That's too bad.  I was hoping this would become someone else's problem. 
  In any case, it's easy enough to work around it.  I just won't do an 
out-of-tree build for my future releases of emacs-23 for Cygwin.  (The 
problem doesn't exist in emacs-24.)  And I'll go ahead and do a rebuild 
of 23.2 for the Cygwin distribution within the next few days.

Ken